var MainCharacterClass_NakedMan = function(stage, args, isFromNetwork){
	MainCharacterClass_NakedMan.base.apply(this, arguments);
}.extend(MainCharacterClass, {
	className: "MainCharacterClass_NakedMan",
	create: function(stage, args){
		MainCharacterClass_NakedMan.base.prototype.create.apply(this, [stage, [["nakedman.png","nakedman2.png",]]]);
		this.size.x = 32;
		this.size.y = 64;
		this.jumpPower = 120;
		this.movingVelocity = 250;
		this.max_HP = 50;
		this.HP = this.max_HP;
	}

});
